pantab

What is it?

pantab is a Python wrapper around Tableau’s Hyper API which promotes usage of the pandas DataFrame to seamlessly generate and read hyper extracts.

How do I get it?

pantab requires Python 3.6+ and can run on any Python-supported OS. Installation is as easy as:

python -m pip install pantab